Você não está autenticado.

Anúncio

Arch Linux Brasil está precisando de sua colaboração para realizar o pagamento do domínio e do host, para colaborar, realizar doações via [email protected]

Para mais informações: [email protected]

#1 15/01/2017 11:23:41

vbarros
Membro
Registrado: 26/10/2016
Mensagens: 21

Pacotes em conflito (RESOLVIDO)

Amigos, como resolver o que dispõe a mensagem abaixo que surge quanto tento atualizar o sistema:

":: xorg-server e xf86-input-evdev estão em conflito (X-ABI-XINPUT_VERSION). Remover xf86-input-evdev? [s/N]"

Última edição por vbarros (19/01/2017 08:20:04)

Offline

#2 15/01/2017 21:53:25

swatquest
Moderador
Registrado: 05/10/2010
Mensagens: 1.527

Re: Pacotes em conflito (RESOLVIDO)

Remova o xf86-input-evdev

https://www.archlinux.org/news/xorg-ser … -in-extra/

A nova versão vem com as seguintes alterações:

    xf86-input-libinput é o driver de entrada padrão, porém synaptics, evdev e wacom ainda estão disponíveis.

    Esses pacotes são obsoletos e foram movidos para o AUR: xf86-input-joystick, xf86-input-acecad, xf86-video-apm, xf86-video-ark, xf86-video-chips, xf86-video-glint, xf86-video-i128, xf86-video-i740, xf86-video-mach64, xf86-video-neomagic, xf86-video-nv, xf86-video-r128, xf86-video-rendition, xf86-video-s3, xf86-video-s3virge, xf86-video-savage, xf86-video-siliconmotion, xf86-video-sis, xf86-video-tdfx, xf86-video-trident, xf86-video-tseng

Offline

#3 16/01/2017 12:15:57

vbarros
Membro
Registrado: 26/10/2016
Mensagens: 21

Re: Pacotes em conflito (RESOLVIDO)

Caro swat, carreguei a mídia de instalação, entrei no sistema instalado, dei o comando -Syu, desinstalei vários pacotes sugeridos e resolveu. Obrigado.

Offline

#4 16/01/2017 17:53:25

swatquest
Moderador
Registrado: 05/10/2010
Mensagens: 1.527

Re: Pacotes em conflito (RESOLVIDO)

ok

Offline

Rodapé do site